{
  "block.minecraft.banner.border.black": "§8 Berbesu prietu",
  "block.minecraft.banner.border.blue": "§9 Berbesu azul",
  "block.minecraft.banner.border.brown": "§4 Berbesu marrón",
  "block.minecraft.banner.border.cyan": "§3 Berbesu cianu",
  "block.minecraft.banner.border.gray": "§8 Berbesu buxu",
  "block.minecraft.banner.border.green": "§2 Berbesu verde",
  "block.minecraft.banner.border.light_blue": "§b Berbesu azul claru",
  "block.minecraft.banner.border.light_gray": "§7 Berbesu buxu claru",
  "block.minecraft.banner.border.lime": "§a Berbesu llima",
  "block.minecraft.banner.border.magenta": "§d Berbesu maxenta",
  "block.minecraft.banner.border.orange": "§6 Berbesu naranxa",
  "block.minecraft.banner.border.pink": "§d Berbesu rosa",
  "block.minecraft.banner.border.purple": "§5 Berbesu moráu",
  "block.minecraft.banner.border.red": "§c Berbesu coloráu",
  "block.minecraft.banner.border.white": "§f Berbesu blancu",
  "block.minecraft.banner.border.yellow": "§e Berbesu mariellu",
  "block.minecraft.banner.bricks.black": "§8 Enlladriyao prieto",
  "block.minecraft.banner.bricks.blue": "§9 Enlladriyao azul",
  "block.minecraft.banner.bricks.brown": "§4 Enlladriyao marrón",
  "block.minecraft.banner.bricks.cyan": "§3 Enlladriyao cian",
  "block.minecraft.banner.bricks.gray": "§8 Enlladriyao buxu",
  "block.minecraft.banner.bricks.green": "§2 Enlladriyao verde",
  "block.minecraft.banner.bricks.light_blue": "§b Enlladriyao azul claro",
  "block.minecraft.banner.bricks.light_gray": "§7 Enlladriyao buxu claru",
  "block.minecraft.banner.bricks.lime": "§a Enlladriyao llima",
  "block.minecraft.banner.bricks.magenta": "§d Enlladriyao maxenta",
  "block.minecraft.banner.bricks.orange": "§6 Enlladriyao naranxa",
  "block.minecraft.banner.bricks.pink": "§d Enlladriyao rosa",
  "block.minecraft.banner.bricks.purple": "§5 Enlladriyao moráu",
  "block.minecraft.banner.bricks.red": "§c Enlladriyao colorao",
  "block.minecraft.banner.bricks.white": "§f Enlladriyao blanco",
  "block.minecraft.banner.bricks.yellow": "§e Enlladriyao mariello",
  "block.minecraft.banner.circle.black": "§8 Redondel prietu",
  "block.minecraft.banner.circle.blue": "§9 Redondel azul",
  "block.minecraft.banner.circle.brown": "§4 Redondel marrón",
  "block.minecraft.banner.circle.cyan": "§3 Redondel cianu",
  "block.minecraft.banner.circle.gray": "§8 Redondel buxu",
  "block.minecraft.banner.circle.green": "§2 Redondel verde",
  "block.minecraft.banner.circle.light_blue": "§b Redondel azul claru",
  "block.minecraft.banner.circle.light_gray": "§7 Redondel buxu claro",
  "block.minecraft.banner.circle.lime": "§a Redondel llima",
  "block.minecraft.banner.circle.magenta": "§d Redondel maxenta",
  "block.minecraft.banner.circle.orange": "§6 Redondel naranxa",
  "block.minecraft.banner.circle.pink": "§d Redondel rosa",
  "block.minecraft.banner.circle.purple": "§5 Redondel moráu",
  "block.minecraft.banner.circle.red": "§c Redondel coloráu",
  "block.minecraft.banner.circle.white": "§f Redondel blancu",
  "block.minecraft.banner.circle.yellow": "§e Redondel mariellu",
  "block.minecraft.banner.creeper.black": "§8 Dibuxu prietu de Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Dibuxu azul de Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Dibuxu marrón de Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Dibuxu cian de Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Dibuxu buxu de Creeper",
  "block.minecraft.banner.creeper.green": "§2 Dibuxu verde de Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Dibuxu azul claru de Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Dibuxu buxu claru de Creeper",
  "block.minecraft.banner.creeper.lime": "§a Dibuxu llima de Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Dibuxu maxenta de Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Dibuxu naranxa de Creeper",
  "block.minecraft.banner.creeper.pink": "§d Dibuxu rosa de Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Dibuxu moráu de Creeper",
  "block.minecraft.banner.creeper.red": "§c Dibuxu coloráu de Creeper",
  "block.minecraft.banner.creeper.white": "§f Dibuxu blancu de Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Dibuxu mariellu de Creeper",
  "block.minecraft.banner.cross.black": "§8 Nasa prieta",
  "block.minecraft.banner.cross.blue": "§9 Nasa azul",
  "block.minecraft.banner.cross.brown": "§4 Nasa marrón",
  "block.minecraft.banner.cross.cyan": "§3 Nasa ciana",
  "block.minecraft.banner.cross.gray": "§8 Nasa buxa",
  "block.minecraft.banner.cross.green": "§2 Nasa verde",
  "block.minecraft.banner.cross.light_blue": "§b Nasa azul clara",
  "block.minecraft.banner.cross.light_gray": "§7 Nasa buxa clara",
  "block.minecraft.banner.cross.lime": "§a Nasa llima",
  "block.minecraft.banner.cross.magenta": "§d Nasa maxenta",
  "block.minecraft.banner.cross.orange": "§6 Nasa naranxa",
  "block.minecraft.banner.cross.pink": "§d Nasa rosa",
  "block.minecraft.banner.cross.purple": "§5 Nasa morada",
  "block.minecraft.banner.cross.red": "§c Nasa colorada",
  "block.minecraft.banner.cross.white": "§f Nasa blanca",
  "block.minecraft.banner.cross.yellow": "§e Nasa mariella",
  "block.minecraft.banner.curly_border.black": "§8 Berbesu dentáu en prieto",
  "block.minecraft.banner.curly_border.blue": "§9 Berbesu dentáu n'azul",
  "block.minecraft.banner.curly_border.brown": "§4 Berbesu dentáu en marrón",
  "block.minecraft.banner.curly_border.cyan": "§3 Berbesu dentáu en ciano",
  "block.minecraft.banner.curly_border.gray": "§8 Berbesu dentáu en buxo",
  "block.minecraft.banner.curly_border.green": "§2 Berbesu dentáu en verde",
  "block.minecraft.banner.curly_border.light_blue": "§b Berbesu dentáu n'azul claro",
  "block.minecraft.banner.curly_border.light_gray": "§7 Berbesu dentáu en buxo claro",
  "block.minecraft.banner.curly_border.lime": "§a Berbesu dentáu en llima",
  "block.minecraft.banner.curly_border.magenta": "§d Berbesu dentáu en maxenta",
  "block.minecraft.banner.curly_border.orange": "§6 Berbesu dentáu en naranxa",
  "block.minecraft.banner.curly_border.pink": "§d Berbesu dentáu en rosa",
  "block.minecraft.banner.curly_border.purple": "§5 Berbesu dentáu en morao",
  "block.minecraft.banner.curly_border.red": "§c Berbesu dentáu en colorao",
  "block.minecraft.banner.curly_border.white": "§f Berbesu dentáu en blanco",
  "block.minecraft.banner.curly_border.yellow": "§e Berbesu dentáu en mariello",
  "block.minecraft.banner.diagonal_left.black": "§8 Triángulu cimeru a manzorga en prieto",
  "block.minecraft.banner.diagonal_left.blue": "§9 Triángulu cimeru a manzorga n'azul",
  "block.minecraft.banner.diagonal_left.brown": "§4 Triángulu cimeru a manzorga en marrón",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Triángulu cimeru a manzorga en ciano",
  "block.minecraft.banner.diagonal_left.gray": "§8 Triángulu cimeru a manzorga en buxo",
  "block.minecraft.banner.diagonal_left.green": "§2 Triángulu cimeru a manzorga en verde",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Triángulu cimeru a manzorga n'azul claro",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Triángulu cimeru a manzorga en buxo claro",
  "block.minecraft.banner.diagonal_left.lime": "§a Triángulu cimeru a manzorga en llima",
  "block.minecraft.banner.diagonal_left.magenta": "§d Triángulu cimeru a manzorga en maxenta",
  "block.minecraft.banner.diagonal_left.orange": "§6 Triángulu cimeru a manzorga en naranxa",
  "block.minecraft.banner.diagonal_left.pink": "§d Triángulu cimeru a manzorga en rosa",
  "block.minecraft.banner.diagonal_left.purple": "§5 Triángulu cimeru a manzorga en morao",
  "block.minecraft.banner.diagonal_left.red": "§c Triángulu cimeru a manzorga en colorao",
  "block.minecraft.banner.diagonal_left.white": "§f Triángulu cimeru a manzorga en blanco",
  "block.minecraft.banner.diagonal_left.yellow": "§e Triángulu cimeru a manzorga en mariello",
  "block.minecraft.banner.diagonal_right.black": "§8 Triángulu cimeru a mandrecha en prieto",
  "block.minecraft.banner.diagonal_right.blue": "§9 Triángulu cimeru a mandrecha n'azul",
  "block.minecraft.banner.diagonal_right.brown": "§4 Triángulu cimeru a mandrecha en marrón",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Triángulu cimeru a mandrecha en ciano",
  "block.minecraft.banner.diagonal_right.gray": "§8 Triángulu cimeru a mandrecha en buxo",
  "block.minecraft.banner.diagonal_right.green": "§2 Triángulu cimeru a mandrecha en verde",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Triángulu cimeru a mandrecha n'azul claro",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Triángulu cimeru a mandrecha en buxo claro",
  "block.minecraft.banner.diagonal_right.lime": "§a Triángulu cimeru a mandrecha en llima",
  "block.minecraft.banner.diagonal_right.magenta": "§d Triángulu cimeru a mandrecha en maxenta",
  "block.minecraft.banner.diagonal_right.orange": "§6 Triángulu cimeru a mandrecha en naranxa",
  "block.minecraft.banner.diagonal_right.pink": "§d Triángulu cimeru a mandrecha en rosa",
  "block.minecraft.banner.diagonal_right.purple": "§5 Triángulu cimeru a mandrecha en morao",
  "block.minecraft.banner.diagonal_right.red": "§c Triángulu cimeru a mandrecha en colorao",
  "block.minecraft.banner.diagonal_right.white": "§f Triángulu cimeru a mandrecha en blanco",
  "block.minecraft.banner.diagonal_right.yellow": "§e Triángulu cimeru a mandrecha en mariello",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Triángulu baxeru a mandrecha en prieto",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Triángulu baxeru a mandrecha n'azul",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Triángulu baxeru a mandrecha en marrón",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Triángulu baxeru a mandrecha en ciano",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Triángulu baxeru a mandrecha en buxo",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Triángulu baxeru a mandrecha en verde",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Triángulu baxeru a mandrecha n'azul claro",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Triángulu baxeru a mandrecha en buxo claro",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Triángulu baxeru a mandrecha en llima",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Triángulu baxeru a mandrecha en maxenta",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Triángulu baxeru a mandrecha en naranxa",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Triángulu baxeru a mandrecha en rosa",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Triángulu baxeru a mandrecha en morao",
  "block.minecraft.banner.diagonal_up_left.red": "§c Triángulu baxeru a mandrecha en colorao",
  "block.minecraft.banner.diagonal_up_left.white": "§f Triángulu baxeru a mandrecha en blanco",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Triángulu baxeru a mandrecha en mariello",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Triángulu baxeru a manzorga en prieto",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Triángulu baxeru a manzorga n'azul",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Triángulu baxeru a manzorga en marrón",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Triángulu baxeru a manzorga en ciano",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Triángulu baxeru a manzorga en buxo",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Triángulu baxeru a manzorga en verde",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Triángulu baxeru a manzorga n'azul claro",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Triángulu baxeru a manzorga en buxo claro",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Triángulu baxeru a manzorga en llima",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Triángulu baxeru a manzorga en maxenta",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Triángulu baxeru a manzorga en naranxa",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Triángulu baxeru a manzorga en rosa",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Triángulu baxeru a manzorga en morao",
  "block.minecraft.banner.diagonal_up_right.red": "§c Triángulu baxeru a manzorga en colorao",
  "block.minecraft.banner.diagonal_up_right.white": "§f Triángulu baxeru a manzorga en blanco",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Triángulu baxeru a manzorga en mariello",
  "block.minecraft.banner.flow.black": "§8 Fluyíu negru",
  "block.minecraft.banner.flow.blue": "§9 Fluyíu azul",
  "block.minecraft.banner.flow.brown": "§4 Fluyíu marrón",
  "block.minecraft.banner.flow.cyan": "§3 Fluyíu cian",
  "block.minecraft.banner.flow.gray": "§8 Fluyíu gris",
  "block.minecraft.banner.flow.green": "§2 Fluyíu verde",
  "block.minecraft.banner.flow.light_blue": "§b Fluyíu azul claro",
  "block.minecraft.banner.flow.light_gray": "§7 Fluyíu gris claro",
  "block.minecraft.banner.flow.lime": "§a Fluyíu lima",
  "block.minecraft.banner.flow.magenta": "§d Fluyíu magenta",
  "block.minecraft.banner.flow.orange": "§6 Fluyíu naranja",
  "block.minecraft.banner.flow.pink": "§d Fluyíu rosa",
  "block.minecraft.banner.flow.purple": "§5 Fluyíu púrpura",
  "block.minecraft.banner.flow.red": "§c Fluyíu rojo",
  "block.minecraft.banner.flow.white": "§f Fluyíu blanco",
  "block.minecraft.banner.flow.yellow": "§e Fluyíu amarillo",
  "block.minecraft.banner.flower.black": "§8 Flor prieta",
  "block.minecraft.banner.flower.blue": "§9 Flor azul",
  "block.minecraft.banner.flower.brown": "§4 Flor marrón",
  "block.minecraft.banner.flower.cyan": "§3 Flor ciana",
  "block.minecraft.banner.flower.gray": "§8 Flor buxa",
  "block.minecraft.banner.flower.green": "§2 Flor verde",
  "block.minecraft.banner.flower.light_blue": "§b Flor azul clara",
  "block.minecraft.banner.flower.light_gray": "§7 Flor buxa clara",
  "block.minecraft.banner.flower.lime": "§a Flor llima",
  "block.minecraft.banner.flower.magenta": "§d Flor maxenta",
  "block.minecraft.banner.flower.orange": "§6 Flor naranxa",
  "block.minecraft.banner.flower.pink": "§d Flor rosa",
  "block.minecraft.banner.flower.purple": "§5 Flor morada",
  "block.minecraft.banner.flower.red": "§c Flor colorada",
  "block.minecraft.banner.flower.white": "§f Flor blanca",
  "block.minecraft.banner.flower.yellow": "§e Flor mariella",
  "block.minecraft.banner.globe.black": "§8 Planeta prietu",
  "block.minecraft.banner.globe.blue": "§9 Planeta azul",
  "block.minecraft.banner.globe.brown": "§4 Planeta marrón",
  "block.minecraft.banner.globe.cyan": "§3 Planeta cianu",
  "block.minecraft.banner.globe.gray": "§8 Planeta buxu",
  "block.minecraft.banner.globe.green": "§2 Planeta verde",
  "block.minecraft.banner.globe.light_blue": "§b Planeta azul claru",
  "block.minecraft.banner.globe.light_gray": "§7 Planeta buxa clara",
  "block.minecraft.banner.globe.lime": "§a Planeta llima",
  "block.minecraft.banner.globe.magenta": "§d Planeta maxenta",
  "block.minecraft.banner.globe.orange": "§6 Planeta naranxa",
  "block.minecraft.banner.globe.pink": "§d Planeta rosa",
  "block.minecraft.banner.globe.purple": "§5 Planeta moráu",
  "block.minecraft.banner.globe.red": "§c Planeta coloráu",
  "block.minecraft.banner.globe.white": "§f Planeta blancu",
  "block.minecraft.banner.globe.yellow": "§e Planeta mariellu",
  "block.minecraft.banner.gradient.black": "§8 Dilíu prietu dende lo cimero",
  "block.minecraft.banner.gradient.blue": "§9 Dilíu azul dende lo cimero",
  "block.minecraft.banner.gradient.brown": "§4 Dilíu marrón dende lo cimero",
  "block.minecraft.banner.gradient.cyan": "§3 Dilíu cianu dende lo cimero",
  "block.minecraft.banner.gradient.gray": "§8 Dilíu buxu dende lo cimero",
  "block.minecraft.banner.gradient.green": "§2 Dilíu verde dende lo cimero",
  "block.minecraft.banner.gradient.light_blue": "§b Dilíu azul claro dende lo cimero",
  "block.minecraft.banner.gradient.light_gray": "§7 Dilíu buxu claru dende lo cimero",
  "block.minecraft.banner.gradient.lime": "§a Dilíu llima dende lo cimero",
  "block.minecraft.banner.gradient.magenta": "§d Dilíu maxenta dende lo cimero",
  "block.minecraft.banner.gradient.orange": "§6 Dilíu naranxa dende lo cimero",
  "block.minecraft.banner.gradient.pink": "§d Dilíu rosa dende lo cimero",
  "block.minecraft.banner.gradient.purple": "§5 Dilíu moráu dende lo cimero",
  "block.minecraft.banner.gradient.red": "§c Dilíu coloráu dende lo cimero",
  "block.minecraft.banner.gradient.white": "§f Dilíu blancu dende lo cimero",
  "block.minecraft.banner.gradient.yellow": "§e Dilíu mariellu dende lo cimero",
  "block.minecraft.banner.gradient_up.black": "§8 Dilíu prietu dende lo baxero",
  "block.minecraft.banner.gradient_up.blue": "§9 Dilíu azul dende lo baxero",
  "block.minecraft.banner.gradient_up.brown": "§4 Dilíu marrón dende lo baxero",
  "block.minecraft.banner.gradient_up.cyan": "§3 Dilíu cian dende lo baxero",
  "block.minecraft.banner.gradient_up.gray": "§8 Dilíu buxu dende lo baxero",
  "block.minecraft.banner.gradient_up.green": "§2 Dilíu verde dende lo baxero",
  "block.minecraft.banner.gradient_up.light_blue": "§b Dilíu azul claro dende lo baxero",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Dilíu buxu claru dende lo baxero",
  "block.minecraft.banner.gradient_up.lime": "§a Dilíu llima dende lo baxero",
  "block.minecraft.banner.gradient_up.magenta": "§d Dilíu maxenta dende lo baxero",
  "block.minecraft.banner.gradient_up.orange": "§6 Dilíu naranxa dende lo baxero",
  "block.minecraft.banner.gradient_up.pink": "§d Dilíu rosa dende lo baxero",
  "block.minecraft.banner.gradient_up.purple": "§5 Dilíu moráu dende lo baxero",
  "block.minecraft.banner.gradient_up.red": "§c Dilíu coloráu dende lo baxero",
  "block.minecraft.banner.gradient_up.white": "§f Dilíu blancu dende lo baxero",
  "block.minecraft.banner.gradient_up.yellow": "§e Dilíu mariellu dende lo baxero",
  "block.minecraft.banner.guster.black": "§8 Rafagón negro",
  "block.minecraft.banner.guster.blue": "§9 Estampáu azul de breeze",
  "block.minecraft.banner.guster.brown": "§4 Estampáu marrón de breeze",
  "block.minecraft.banner.guster.cyan": "§3 Estampáu cian de breeze",
  "block.minecraft.banner.guster.gray": "§8 Estampáu gris de breeze",
  "block.minecraft.banner.guster.green": "§2 Estampáu verde de breeze",
  "block.minecraft.banner.guster.light_blue": "§b Estampáu azul claro de breeze",
  "block.minecraft.banner.guster.light_gray": "§7 Estampáu gris claro de breeze",
  "block.minecraft.banner.guster.lime": "§a Estampáu llima de breeze",
  "block.minecraft.banner.guster.magenta": "§d Estampáu magenta de breeze",
  "block.minecraft.banner.guster.orange": "§6 Estampáu naranxa de breeze",
  "block.minecraft.banner.guster.pink": "§d Estampáu rosa de breeze",
  "block.minecraft.banner.guster.purple": "§5 Estampáu moráu de breeze",
  "block.minecraft.banner.guster.red": "§c Estampáu colloráu de breeze",
  "block.minecraft.banner.guster.white": "§f Estampáu blancu de breeze",
  "block.minecraft.banner.guster.yellow": "§e Estampáu mariellu de breeze",
  "block.minecraft.banner.half_horizontal.black": "§8 Metá cimera en prieto",
  "block.minecraft.banner.half_horizontal.blue": "§9 Metá cimera n'azul",
  "block.minecraft.banner.half_horizontal.brown": "§4 Metá cimera en marrón",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Metá cimera en ciano",
  "block.minecraft.banner.half_horizontal.gray": "§8 Metá cimera en buxo",
  "block.minecraft.banner.half_horizontal.green": "§2 Metá cimera en verde",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Metá cimera n'azul claro",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Metá cimera en buxo claro",
  "block.minecraft.banner.half_horizontal.lime": "§a Metá cimera en llima",
  "block.minecraft.banner.half_horizontal.magenta": "§d Metá cimera en maxenta",
  "block.minecraft.banner.half_horizontal.orange": "§6 Metá cimera en naranxa",
  "block.minecraft.banner.half_horizontal.pink": "§d Metá cimera en rosa",
  "block.minecraft.banner.half_horizontal.purple": "§5 Metá cimera en moráu",
  "block.minecraft.banner.half_horizontal.red": "§c Metá cimera en colorao",
  "block.minecraft.banner.half_horizontal.white": "§f Metá cimera en blanco",
  "block.minecraft.banner.half_horizontal.yellow": "§e Metá cimera en mariello",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Metá baxera en prieto",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Metá baxera n'azul",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Metá baxera en marrón",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Metá baxera en ciano",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Metá baxera en buxo",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Metá baxera en verde",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Metá baxera n'azul claro",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Metá baxera en buxo claro",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Metá baxera en llima",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Metá baxera en maxenta",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Metá baxera en naranxa",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Metá baxera en rosa",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Metá baxera en morao",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Metá baxera en colorao",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Metá baxera en blanco",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Metá baxera en mariello",
  "block.minecraft.banner.half_vertical.black": "§8 Metá a manzorga en prieto",
  "block.minecraft.banner.half_vertical.blue": "§9 Metá a manzorga n'azul",
  "block.minecraft.banner.half_vertical.brown": "§4 Metá a manzorga en marrón",
  "block.minecraft.banner.half_vertical.cyan": "§3 Metá a manzorga en ciano",
  "block.minecraft.banner.half_vertical.gray": "§8 Metá a manzorga en buxo",
  "block.minecraft.banner.half_vertical.green": "§2 Metá a manzorga en verde",
  "block.minecraft.banner.half_vertical.light_blue": "§b Metá a manzorga n'azul claro",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Metá a manzorga en buxu claro",
  "block.minecraft.banner.half_vertical.lime": "§a Metá a manzorga en llima",
  "block.minecraft.banner.half_vertical.magenta": "§d Metá a manzorga en maxenta",
  "block.minecraft.banner.half_vertical.orange": "§6 Metá a manzorga en naranxa",
  "block.minecraft.banner.half_vertical.pink": "§d Metá a manzorga en rosa",
  "block.minecraft.banner.half_vertical.purple": "§5 Metá a manzorga en moráu",
  "block.minecraft.banner.half_vertical.red": "§c Metá a manzorga en colorao",
  "block.minecraft.banner.half_vertical.white": "§f Metá a manzorga en blanco",
  "block.minecraft.banner.half_vertical.yellow": "§e Metá a manzorga en mariello",
  "block.minecraft.banner.half_vertical_right.black": "§8 Metá a mandrecha en prieto",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Metá a mandrecha n'azul",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Metá a mandrecha en marrón",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Metá a mandrecha en ciano",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Metá a mandrecha en buxo",
  "block.minecraft.banner.half_vertical_right.green": "§2 Metá a mandrecha en verde",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Metá a mandrecha n'azul claro",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Metá a mandrecha en buxo claro",
  "block.minecraft.banner.half_vertical_right.lime": "§a Metá a mandrecha en llima",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Metá a mandrecha en maxenta",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Metá a mandrecha en naranxa",
  "block.minecraft.banner.half_vertical_right.pink": "§d Metá a mandrecha en rosa",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Metá a mandrecha en morao",
  "block.minecraft.banner.half_vertical_right.red": "§c Metá a mandrecha en colorao",
  "block.minecraft.banner.half_vertical_right.white": "§f Metá a mandrecha en blanco",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Metá a mandrecha en mariello",
  "block.minecraft.banner.mojang.black": "§8 Llogotipu prietu",
  "block.minecraft.banner.mojang.blue": "§9 Llogotipu azul",
  "block.minecraft.banner.mojang.brown": "§4 Llogotipu marrón",
  "block.minecraft.banner.mojang.cyan": "§3 Llogotipu cianu",
  "block.minecraft.banner.mojang.gray": "§8 Llogotipu buxu",
  "block.minecraft.banner.mojang.green": "§2 Llogotipu verde",
  "block.minecraft.banner.mojang.light_blue": "§b Llogotipu azul claro",
  "block.minecraft.banner.mojang.light_gray": "§7 Llogotipu buxu claro",
  "block.minecraft.banner.mojang.lime": "§a Llogotipu llima",
  "block.minecraft.banner.mojang.magenta": "§d Llogotipu maxenta",
  "block.minecraft.banner.mojang.orange": "§6 Llogotipu naranxa",
  "block.minecraft.banner.mojang.pink": "§d Llogotipu rosa",
  "block.minecraft.banner.mojang.purple": "§5 Llogotipu moráu",
  "block.minecraft.banner.mojang.red": "§c Llogotipu coloráu",
  "block.minecraft.banner.mojang.white": "§f Llogotipu blancu",
  "block.minecraft.banner.mojang.yellow": "§e Llogotipu mariellu",
  "block.minecraft.banner.piglin.black": "§8 Focicu prietu",
  "block.minecraft.banner.piglin.blue": "§9 Focicu azul",
  "block.minecraft.banner.piglin.brown": "§4 Focicu marrón",
  "block.minecraft.banner.piglin.cyan": "§3 Focicu cianu",
  "block.minecraft.banner.piglin.gray": "§8 Focu buxu",
  "block.minecraft.banner.piglin.green": "§2 Focicu verde",
  "block.minecraft.banner.piglin.light_blue": "§b Focicu azul claru",
  "block.minecraft.banner.piglin.light_gray": "§7 Focicu gris claru",
  "block.minecraft.banner.piglin.lime": "§a Focicu llima",
  "block.minecraft.banner.piglin.magenta": "§d Focicu maxenta",
  "block.minecraft.banner.piglin.orange": "§6 Focicu naranxa",
  "block.minecraft.banner.piglin.pink": "§d Focicu rosa",
  "block.minecraft.banner.piglin.purple": "§5 Focicu moráu",
  "block.minecraft.banner.piglin.red": "§c Focicu coloráu",
  "block.minecraft.banner.piglin.white": "§f Focicu blancu",
  "block.minecraft.banner.piglin.yellow": "§e Focicu mariellu",
  "block.minecraft.banner.rhombus.black": "§8 Rombu prietu",
  "block.minecraft.banner.rhombus.blue": "§9 Rombu azul",
  "block.minecraft.banner.rhombus.brown": "§4 Rombu marrón",
  "block.minecraft.banner.rhombus.cyan": "§3 Rombu cianu",
  "block.minecraft.banner.rhombus.gray": "§8 Rombu buxu",
  "block.minecraft.banner.rhombus.green": "§2 Rombu verde",
  "block.minecraft.banner.rhombus.light_blue": "§b Rombu azul claru",
  "block.minecraft.banner.rhombus.light_gray": "§7 Rombu buxu claro",
  "block.minecraft.banner.rhombus.lime": "§a Rombu llima",
  "block.minecraft.banner.rhombus.magenta": "§d Rombu maxenta",
  "block.minecraft.banner.rhombus.orange": "§6 Rombu naranxa",
  "block.minecraft.banner.rhombus.pink": "§d Rombu rosa",
  "block.minecraft.banner.rhombus.purple": "§5 Rombu moráu",
  "block.minecraft.banner.rhombus.red": "§c Rombu coloráu",
  "block.minecraft.banner.rhombus.white": "§f Rombu blancu",
  "block.minecraft.banner.rhombus.yellow": "§e Rombu mariellu",
  "block.minecraft.banner.skull.black": "§8 Craniu prietu",
  "block.minecraft.banner.skull.blue": "§9 Craniu azul",
  "block.minecraft.banner.skull.brown": "§4 Craniu marrón",
  "block.minecraft.banner.skull.cyan": "§3 Craniu cianu",
  "block.minecraft.banner.skull.gray": "§8 Craniu buxu",
  "block.minecraft.banner.skull.green": "§2 Craniu verde",
  "block.minecraft.banner.skull.light_blue": "§b Craniu azul claru",
  "block.minecraft.banner.skull.light_gray": "§7 Craniu buxu claru",
  "block.minecraft.banner.skull.lime": "§a Craniu llima",
  "block.minecraft.banner.skull.magenta": "§d Craniu maxenta",
  "block.minecraft.banner.skull.orange": "§6 Craniu naranxa",
  "block.minecraft.banner.skull.pink": "§d Craniu rosa",
  "block.minecraft.banner.skull.purple": "§5 Craniu moráu",
  "block.minecraft.banner.skull.red": "§c Craniu coloráu",
  "block.minecraft.banner.skull.white": "§f Craniu blancu",
  "block.minecraft.banner.skull.yellow": "§e Craniu mariellu",
  "block.minecraft.banner.small_stripes.black": "§8 Rayáu con faces en prieto",
  "block.minecraft.banner.small_stripes.blue": "§9 Rayáu con faces n'azul",
  "block.minecraft.banner.small_stripes.brown": "§4 Rayáu con faces en marrón",
  "block.minecraft.banner.small_stripes.cyan": "§3 Rayáu con faces en ciano",
  "block.minecraft.banner.small_stripes.gray": "§8 Rayáu con faces en buxo",
  "block.minecraft.banner.small_stripes.green": "§2 Rayáu con faces en verde",
  "block.minecraft.banner.small_stripes.light_blue": "§b Rayáu con faces n'azul claro",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Rayáu con faces en buxo claro",
  "block.minecraft.banner.small_stripes.lime": "§a Rayáu con faces en llima",
  "block.minecraft.banner.small_stripes.magenta": "§d Rayáu con faces en maxenta",
  "block.minecraft.banner.small_stripes.orange": "§6 Rayáu con faces en naranxa",
  "block.minecraft.banner.small_stripes.pink": "§d Rayáu con faces en rosa",
  "block.minecraft.banner.small_stripes.purple": "§5 Rayáu con faces en morao",
  "block.minecraft.banner.small_stripes.red": "§c Rayáu con faces en colorao",
  "block.minecraft.banner.small_stripes.white": "§f Rayáu con faces en blanco",
  "block.minecraft.banner.small_stripes.yellow": "§e Rayáu con faces en mariello",
  "block.minecraft.banner.square_bottom_left.black": "§8 Cuadráu baxeru a mandrecha en prieto",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Cuadráu baxeru a mandrecha n'azul",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Cuadráu baxeru a mandrecha en marrón",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Cuadráu baxeru a mandrecha en ciano",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Cuadráu baxeru a mandrecha en buxo",
  "block.minecraft.banner.square_bottom_left.green": "§2 Cuadráu baxeru a mandrecha en verde",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Cuadráu baxeru a mandrecha n'azul claro",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Cuadráu baxeru a mandrecha en buxo claro",
  "block.minecraft.banner.square_bottom_left.lime": "§a Cuadráu baxeru a mandrecha en llima",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Cuadráu baxeru a mandrecha en maxenta",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Cuadráu baxeru a mandrecha en naranxa",
  "block.minecraft.banner.square_bottom_left.pink": "§d Cuadráu baxeru a mandrecha en rosa",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Cuadráu baxeru a mandrecha en morao",
  "block.minecraft.banner.square_bottom_left.red": "§c Cuadráu baxeru a mandrecha en colorao",
  "block.minecraft.banner.square_bottom_left.white": "§f Cuadráu baxeru a mandrecha en blanco",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Cuadráu baxeru a mandrecha en mariello",
  "block.minecraft.banner.square_bottom_right.black": "§8 Cuadráu baxeru a manzorga en prieto",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Cuadráu baxeru a manzorga n'azul",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Cuadráu baxeru a manzorga en marrón",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Cuadráu baxeru a manzorga en ciano",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Cuadráu baxeru a manzorga en buxo",
  "block.minecraft.banner.square_bottom_right.green": "§2 Cuadráu baxeru a manzorga en verde",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Cuadráu baxeru a manzorga n'azul claro",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Cuadráu baxeru a manzorga en buxo claro",
  "block.minecraft.banner.square_bottom_right.lime": "§a Cuadráu baxeru a manzorga en llima",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Cuadráu baxeru a manzorga en maxenta",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Cuadráu baxeru a manzorga en naranxa",
  "block.minecraft.banner.square_bottom_right.pink": "§d Cuadráu baxeru a manzorga en rosa",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Cuadráu baxeru a manzorga en morao",
  "block.minecraft.banner.square_bottom_right.red": "§c Cuadráu baxeru a manzorga en colorao",
  "block.minecraft.banner.square_bottom_right.white": "§f Cuadráu baxeru a manzorga en blanco",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Cuadráu baxeru a manzorga en mariello",
  "block.minecraft.banner.square_top_left.black": "§8 Cuadráu cimeru a mandrecha en prieto",
  "block.minecraft.banner.square_top_left.blue": "§9 Cuadráu cimeru a mandrecha n'azul",
  "block.minecraft.banner.square_top_left.brown": "§4 Cuadráu cimeru a mandrecha en marrón",
  "block.minecraft.banner.square_top_left.cyan": "§3 Cuadráu cimeru a mandrecha en ciano",
  "block.minecraft.banner.square_top_left.gray": "§8 Cuadráu cimeru a mandrecha en buxo",
  "block.minecraft.banner.square_top_left.green": "§2 Cuadráu cimeru a mandrecha en verde",
  "block.minecraft.banner.square_top_left.light_blue": "§b Cuadráu cimeru a mandrecha n'azul claro",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Cuadráu cimeru a mandrecha en buxo claro",
  "block.minecraft.banner.square_top_left.lime": "§a Cuadráu cimeru a mandrecha en llima",
  "block.minecraft.banner.square_top_left.magenta": "§d Cuadráu cimeru a mandrecha en maxenta",
  "block.minecraft.banner.square_top_left.orange": "§6 Cuadráu cimeru a mandrecha en naranxa",
  "block.minecraft.banner.square_top_left.pink": "§d Cuadráu cimeru a mandrecha en rosa",
  "block.minecraft.banner.square_top_left.purple": "§5 Cuadráu cimeru a mandrecha en morao",
  "block.minecraft.banner.square_top_left.red": "§c Cuadráu cimeru a mandrecha en colorao",
  "block.minecraft.banner.square_top_left.white": "§f Cuadráu cimeru a mandrecha en blanco",
  "block.minecraft.banner.square_top_left.yellow": "§e Cuadráu cimeru a mandrecha en mariello",
  "block.minecraft.banner.square_top_right.black": "§8 Cuadráu cimeru a manzorga en prieto",
  "block.minecraft.banner.square_top_right.blue": "§9 Cuadráu cimeru a manzorga n'azul",
  "block.minecraft.banner.square_top_right.brown": "§4 Cuadráu cimeru a manzorga en marrón",
  "block.minecraft.banner.square_top_right.cyan": "§3 Cuadráu cimeru a manzorga en ciano",
  "block.minecraft.banner.square_top_right.gray": "§8 Cuadráu cimeru a manzorga en buxo",
  "block.minecraft.banner.square_top_right.green": "§2 Cuadráu cimeru a manzorga en verde",
  "block.minecraft.banner.square_top_right.light_blue": "§b Cuadráu cimeru a manzorga n'azul claro",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Cuadráu cimeru a manzorga en buxo claro",
  "block.minecraft.banner.square_top_right.lime": "§a Cuadráu cimeru a manzorga en llima",
  "block.minecraft.banner.square_top_right.magenta": "§d Cuadráu cimeru a manzorga en maxenta",
  "block.minecraft.banner.square_top_right.orange": "§6 Cuadráu cimeru a manzorga en naranxa",
  "block.minecraft.banner.square_top_right.pink": "§d Cuadráu cimeru a manzorga en rosa",
  "block.minecraft.banner.square_top_right.purple": "§5 Cuadráu cimeru a manzorga en morao",
  "block.minecraft.banner.square_top_right.red": "§c Cuadráu cimeru a manzorga en colorao",
  "block.minecraft.banner.square_top_right.white": "§f Cuadráu cimeru a manzorga en blanco",
  "block.minecraft.banner.square_top_right.yellow": "§e Cuadráu cimeru a manzorga en mariello",
  "block.minecraft.banner.straight_cross.black": "§8 Cruz prieta",
  "block.minecraft.banner.straight_cross.blue": "§9 Cruz azul",
  "block.minecraft.banner.straight_cross.brown": "§4 Cruz marrón",
  "block.minecraft.banner.straight_cross.cyan": "§3 Cruz ciana",
  "block.minecraft.banner.straight_cross.gray": "§8 Cruz buxa",
  "block.minecraft.banner.straight_cross.green": "§2 Cruz verde",
  "block.minecraft.banner.straight_cross.light_blue": "§b Cruz azul clara",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Cruz buxa claro",
  "block.minecraft.banner.straight_cross.lime": "§a Cruz llima",
  "block.minecraft.banner.straight_cross.magenta": "§d Cruz maxenta",
  "block.minecraft.banner.straight_cross.orange": "§6 Cruz naranxa",
  "block.minecraft.banner.straight_cross.pink": "§d Cruz rosa",
  "block.minecraft.banner.straight_cross.purple": "§5 Cruz morada",
  "block.minecraft.banner.straight_cross.red": "§c Cruz colorada",
  "block.minecraft.banner.straight_cross.white": "§f Cruz blanca",
  "block.minecraft.banner.straight_cross.yellow": "§e Cruz mariella",
  "block.minecraft.banner.stripe_bottom.black": "§8 Base prieta",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Base azul",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Base marrón",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Base ciana",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Base buxa",
  "block.minecraft.banner.stripe_bottom.green": "§2 Base verde",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Base azul claro",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Base buxa claro",
  "block.minecraft.banner.stripe_bottom.lime": "§a Base llima",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Base maxenta",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Base naranxa",
  "block.minecraft.banner.stripe_bottom.pink": "§d Base rosa",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Base morada",
  "block.minecraft.banner.stripe_bottom.red": "§c Base colorada",
  "block.minecraft.banner.stripe_bottom.white": "§f Base blanca",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Base mariella",
  "block.minecraft.banner.stripe_center.black": "§8 Faza prieta central",
  "block.minecraft.banner.stripe_center.blue": "§9 Faza azul central",
  "block.minecraft.banner.stripe_center.brown": "§4 Faza marrón central",
  "block.minecraft.banner.stripe_center.cyan": "§3 Faza ciana central",
  "block.minecraft.banner.stripe_center.gray": "§8 Faza buxa central",
  "block.minecraft.banner.stripe_center.green": "§2 Faza verde central",
  "block.minecraft.banner.stripe_center.light_blue": "§b Faza azul clara central",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Faza buxa clara central",
  "block.minecraft.banner.stripe_center.lime": "§a Faza llima central",
  "block.minecraft.banner.stripe_center.magenta": "§d Faza maxenta central",
  "block.minecraft.banner.stripe_center.orange": "§6 Faza naranxa central",
  "block.minecraft.banner.stripe_center.pink": "§d Faza rosa central",
  "block.minecraft.banner.stripe_center.purple": "§5 Faza morada central",
  "block.minecraft.banner.stripe_center.red": "§c Faza colorada central",
  "block.minecraft.banner.stripe_center.white": "§f Faza blanca central",
  "block.minecraft.banner.stripe_center.yellow": "§e Faza mariella central",
  "block.minecraft.banner.stripe_downleft.black": "§8 Llinia cruciada a manzorga en prieto",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Llinia cruciada a manzorga n'azul",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Llinia cruciada a manzorga en marrón",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Llinia cruciada a manzorga en ciano",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Llinia cruciada a manzorga en buxo",
  "block.minecraft.banner.stripe_downleft.green": "§2 Llinia cruciada a manzorga en verde",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Llinia cruciada a manzorga n'azul claro",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Llinia cruciada a manzorga en buxo claro",
  "block.minecraft.banner.stripe_downleft.lime": "§a Llinia cruciada a manzorga en llima",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Llinia cruciada a manzorga en maxenta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Llinia cruciada a manzorga en naranxa",
  "block.minecraft.banner.stripe_downleft.pink": "§d Llinia cruciada a manzorga en rosa",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Llinia cruciada a manzorga en morao",
  "block.minecraft.banner.stripe_downleft.red": "§c Llinia cruciada a manzorga en colorao",
  "block.minecraft.banner.stripe_downleft.white": "§f Llinia cruciada a manzorga en blanco",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Llinia cruciada a manzorga en mariello",
  "block.minecraft.banner.stripe_downright.black": "§8 Llinia cruciada en prieto",
  "block.minecraft.banner.stripe_downright.blue": "§9 Llinia cruciada n'azul",
  "block.minecraft.banner.stripe_downright.brown": "§4 Llinia cruciada en marrón",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Llinia cruciada en ciano",
  "block.minecraft.banner.stripe_downright.gray": "§8 Llinia cruciada en buxo",
  "block.minecraft.banner.stripe_downright.green": "§2G Llinia cruciada en verde",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Llinia cruciada n'azul claro",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Llinia cruciada en buxo claro",
  "block.minecraft.banner.stripe_downright.lime": "§a Llinia cruciada en llima",
  "block.minecraft.banner.stripe_downright.magenta": "§d Llinia cruciada en maxenta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Llinia cruciada en naranxa",
  "block.minecraft.banner.stripe_downright.pink": "§d Llinia cruciada en rosa",
  "block.minecraft.banner.stripe_downright.purple": "§5 Llinia cruciada en morao",
  "block.minecraft.banner.stripe_downright.red": "§c Llinia cruciada en colorao",
  "block.minecraft.banner.stripe_downright.white": "§f Llinia cruciada en blanco",
  "block.minecraft.banner.stripe_downright.yellow": "§e Llinia cruciada en mariello",
  "block.minecraft.banner.stripe_left.black": "§8 Faza prieta a mandrecha",
  "block.minecraft.banner.stripe_left.blue": "§9 Faza azul a mandrecha",
  "block.minecraft.banner.stripe_left.brown": "§4 Faza marrón a mandrecha",
  "block.minecraft.banner.stripe_left.cyan": "§3 Faza ciana a mandrecha",
  "block.minecraft.banner.stripe_left.gray": "§8 Faza buxa a mandrecha",
  "block.minecraft.banner.stripe_left.green": "§2 Faza verde a mandrecha",
  "block.minecraft.banner.stripe_left.light_blue": "§b Faza azul clara a mandrecha",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Faza buxa clara a mandrecha",
  "block.minecraft.banner.stripe_left.lime": "§a Faza llima a mandrecha",
  "block.minecraft.banner.stripe_left.magenta": "§d Faza maxenta a mandrecha",
  "block.minecraft.banner.stripe_left.orange": "§6 Faza naranxa a mandrecha",
  "block.minecraft.banner.stripe_left.pink": "§d Faza rosa a mandrecha",
  "block.minecraft.banner.stripe_left.purple": "§5 Faza morada a mandrecha",
  "block.minecraft.banner.stripe_left.red": "§c Faza colorada a mandrecha",
  "block.minecraft.banner.stripe_left.white": "§f Faza blanca a mandrecha",
  "block.minecraft.banner.stripe_left.yellow": "§e Faza mariella a mandrecha",
  "block.minecraft.banner.stripe_middle.black": "§8 Llinia prieta central",
  "block.minecraft.banner.stripe_middle.blue": "§9 Llinia azul central",
  "block.minecraft.banner.stripe_middle.brown": "§4 Llinia marrón central",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Llinia ciana central",
  "block.minecraft.banner.stripe_middle.gray": "§8 Llinia buxa central",
  "block.minecraft.banner.stripe_middle.green": "§2 Llinia verde central",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Llinia azul clara central",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Llinia buxa clara central",
  "block.minecraft.banner.stripe_middle.lime": "§a Llinia llima central",
  "block.minecraft.banner.stripe_middle.magenta": "§d Llinia maxenta central",
  "block.minecraft.banner.stripe_middle.orange": "§6 Llinia naranxa central",
  "block.minecraft.banner.stripe_middle.pink": "§d Llinia rosa central",
  "block.minecraft.banner.stripe_middle.purple": "§5 Llinia morada central",
  "block.minecraft.banner.stripe_middle.red": "§c Llinia colorada central",
  "block.minecraft.banner.stripe_middle.white": "§f Llinia blanca central",
  "block.minecraft.banner.stripe_middle.yellow": "§e Llinia mariella central",
  "block.minecraft.banner.stripe_right.black": "§8 Faza prieta a manzorga",
  "block.minecraft.banner.stripe_right.blue": "§9 Faza azul a manzorga",
  "block.minecraft.banner.stripe_right.brown": "§4 Faza marrón a manzorga",
  "block.minecraft.banner.stripe_right.cyan": "§3 Faza ciana a manzorga",
  "block.minecraft.banner.stripe_right.gray": "§8 Faza buxa a manzorga",
  "block.minecraft.banner.stripe_right.green": "§2 Faza verde a manzorga",
  "block.minecraft.banner.stripe_right.light_blue": "§b Faza azul clara a manzorga",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Faza buxa clara a manzorga",
  "block.minecraft.banner.stripe_right.lime": "§a Faza llima a manzorga",
  "block.minecraft.banner.stripe_right.magenta": "§d Faza maxenta a manzorga",
  "block.minecraft.banner.stripe_right.orange": "§6 Faza naranxa a manzorga",
  "block.minecraft.banner.stripe_right.pink": "§d Faza rosa a manzorga",
  "block.minecraft.banner.stripe_right.purple": "§5 Faza morada a manzorga",
  "block.minecraft.banner.stripe_right.red": "§c Faza colorada a manzorga",
  "block.minecraft.banner.stripe_right.white": "§f Faza blanca a manzorga",
  "block.minecraft.banner.stripe_right.yellow": "§e Faza mariella a manzorga",
  "block.minecraft.banner.stripe_top.black": "§8 Dentáu prietu",
  "block.minecraft.banner.stripe_top.blue": "§9 Dentáu azul",
  "block.minecraft.banner.stripe_top.brown": "§4 Dentáu marrón",
  "block.minecraft.banner.stripe_top.cyan": "§3 Dentáu cianu",
  "block.minecraft.banner.stripe_top.gray": "§8 Dentáu buxu",
  "block.minecraft.banner.stripe_top.green": "§2 Dentáu verde",
  "block.minecraft.banner.stripe_top.light_blue": "§b Dentáu azul claro",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Dentáu buxu claro",
  "block.minecraft.banner.stripe_top.lime": "§a Dentáu llima",
  "block.minecraft.banner.stripe_top.magenta": "§d Dentáu maxenta",
  "block.minecraft.banner.stripe_top.orange": "§6 Dentáu naranxa",
  "block.minecraft.banner.stripe_top.pink": "§d Dentáu rosa",
  "block.minecraft.banner.stripe_top.purple": "§5 Dentáu moráu",
  "block.minecraft.banner.stripe_top.red": "§c Dentáu coloráu",
  "block.minecraft.banner.stripe_top.white": "§f Dentáu blancu",
  "block.minecraft.banner.stripe_top.yellow": "§e Dentáu mariellu",
  "block.minecraft.banner.triangle_bottom.black": "§8 Chebrón prietu",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Chebrón azul",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Chebrón marrón",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Chebrón cianu",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Chebrón buxu",
  "block.minecraft.banner.triangle_bottom.green": "§2 Chebrón verde",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Chebrón azul claru",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Chebrón buxu claru",
  "block.minecraft.banner.triangle_bottom.lime": "§a Chebrón llima",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Chebrón maxenta",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Chebrón naranxa",
  "block.minecraft.banner.triangle_bottom.pink": "§d Chebrón rosa",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Chebrón moráu",
  "block.minecraft.banner.triangle_bottom.red": "§c Chebrón coloráu",
  "block.minecraft.banner.triangle_bottom.white": "§f Chebrón blancu",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Chebrón mariellu",
  "block.minecraft.banner.triangle_top.black": "§8 Chebrón prietu cimeru",
  "block.minecraft.banner.triangle_top.blue": "§9 Chebrón azul cimeru",
  "block.minecraft.banner.triangle_top.brown": "§4 Chebrón marrón cimeru",
  "block.minecraft.banner.triangle_top.cyan": "§3 Chebrón cian cimeru",
  "block.minecraft.banner.triangle_top.gray": "§8 Chebrón buxu cimeru",
  "block.minecraft.banner.triangle_top.green": "§2 Chebrón verde cimeru",
  "block.minecraft.banner.triangle_top.light_blue": "§b Chebrón azul claru cimeru",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Chebrón buxu claru cimeru",
  "block.minecraft.banner.triangle_top.lime": "§a Chebrón llima cimeru",
  "block.minecraft.banner.triangle_top.magenta": "§d Chebrón maxenta cimeru",
  "block.minecraft.banner.triangle_top.orange": "§6 Chebrón naranxa cimeru",
  "block.minecraft.banner.triangle_top.pink": "§d Chebrón rosa cimeru",
  "block.minecraft.banner.triangle_top.purple": "§5 Chebrón moráu cimeru",
  "block.minecraft.banner.triangle_top.red": "§c Chebrón coloráu cimeru",
  "block.minecraft.banner.triangle_top.white": "§f Chebrón blancu cimeru",
  "block.minecraft.banner.triangle_top.yellow": "§e Chebrón mariellu cimeru",
  "block.minecraft.banner.triangles_bottom.black": "§8 Dentáu prietu baxeru",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Dentáu azul baxeru",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Dentáu marrón baxeru",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Dentáu cian baxeru",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Dentáu buxu baxeru",
  "block.minecraft.banner.triangles_bottom.green": "§2 Dentáu verde baxeru",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Dentáu azul claru baxeru",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Dentáu buxu claru baxeru",
  "block.minecraft.banner.triangles_bottom.lime": "§a Dentáu llima baxeru",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Dentáu maxenta baxeru",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Dentáu naranxa baxeru",
  "block.minecraft.banner.triangles_bottom.pink": "§d Dentáu rosa baxeru",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Dentáu moráu baxeru",
  "block.minecraft.banner.triangles_bottom.red": "§c Dentáu coloráu baxeru",
  "block.minecraft.banner.triangles_bottom.white": "§f Dentáu blancu baxeru",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Dentáu mariellu baxeru",
  "block.minecraft.banner.triangles_top.black": "§8 Dentáu prietu cimeru",
  "block.minecraft.banner.triangles_top.blue": "§9 Dentáu azul cimeru",
  "block.minecraft.banner.triangles_top.brown": "§4 Dentáu marrón cimeru",
  "block.minecraft.banner.triangles_top.cyan": "§3 Dentáu cian cimeru",
  "block.minecraft.banner.triangles_top.gray": "§8 Dentáu buxu cimeru",
  "block.minecraft.banner.triangles_top.green": "§2 Dentáu verde cimeru",
  "block.minecraft.banner.triangles_top.light_blue": "§b Dentáu azul claru cimeru",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Dentáu buxu claru cimeru",
  "block.minecraft.banner.triangles_top.lime": "§a Dentáu llima cimeru",
  "block.minecraft.banner.triangles_top.magenta": "§d Dentáu maxenta cimeru",
  "block.minecraft.banner.triangles_top.orange": "§6 Dentáu naranxa cimeru",
  "block.minecraft.banner.triangles_top.pink": "§d Dentáu rosa cimeru",
  "block.minecraft.banner.triangles_top.purple": "§5 Dentáu moráu cimeru",
  "block.minecraft.banner.triangles_top.red": "§c Dentáu coloráu cimeru",
  "block.minecraft.banner.triangles_top.white": "§f Dentáu blancu cimeru",
  "block.minecraft.banner.triangles_top.yellow": "§e Dentáu mariellu cimeru",
  "block.minecraft.black_banner": "§8 Estandarte prietu",
  "block.minecraft.blue_banner": "§9 Estandarte azul",
  "block.minecraft.brown_banner": "§4 Estandarte marrón",
  "block.minecraft.cyan_banner": "§3 Estandarte cianu",
  "block.minecraft.gray_banner": "§8 Estandarte buxu",
  "block.minecraft.green_banner": "§2 Estandarte verde",
  "block.minecraft.light_blue_banner": "§b Estandarte azul claru",
  "block.minecraft.light_gray_banner": "§7 Estandarte buxu claru",
  "block.minecraft.lime_banner": "§a Estandarte llima",
  "block.minecraft.magenta_banner": "§d Estandarte maxenta",
  "block.minecraft.orange_banner": "§6 Estandarte naranxa",
  "block.minecraft.pink_banner": "§d Estandarte rosa",
  "block.minecraft.purple_banner": "§5 Estandarte moráu",
  "block.minecraft.red_banner": "§c Estandarte coloráu",
  "block.minecraft.spawner.desc1": "§7 Interactuar cola Güevu d'aportiu:",
  "block.minecraft.spawner.desc2": "§8 Axusta'l tipu d'averá",
  "block.minecraft.white_banner": "§f Estandarte blancu",
  "block.minecraft.yellow_banner": "§e Estandarte mariellu",
  "book.byAuthor": " por %1$s",
  "book.generation.0": "§b Orixinal",
  "book.generation.1": "§9 Copia del orixinal",
  "book.generation.2": "§1 Copia d'una copia",
  "color.minecraft.black": "§8Prietu",
  "color.minecraft.blue": "§9Azul",
  "color.minecraft.brown": "§4Marrón",
  "color.minecraft.cyan": "§3Cianu",
  "color.minecraft.gray": "§8Buxu",
  "color.minecraft.green": "§2Verde",
  "color.minecraft.light_blue": "§bAzul claro",
  "color.minecraft.light_gray": "§7Buxu claro",
  "color.minecraft.lime": "§aLlima",
  "color.minecraft.magenta": "§dMaxenta",
  "color.minecraft.orange": "§6Naranxa",
  "color.minecraft.pink": "§dRosa",
  "color.minecraft.purple": "§5Moráu",
  "color.minecraft.red": "§cColoráu",
  "color.minecraft.white": "§fBlancu",
  "color.minecraft.yellow": "§eMariellu",
  "container.beehive.bees": "§e Abeyes: %s / %s",
  "container.beehive.honey": "§6 Miel: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 y %s más…",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absorción",
  "effect.minecraft.bad_omen": "§1 Presaxu malu",
  "effect.minecraft.blindness": "§8 Cegadura",
  "effect.minecraft.breath_of_the_nautilus": "§c Aliendu de Náutilo",
  "effect.minecraft.conduit_power": "§3 Poder del Conductu",
  "effect.minecraft.darkness": "§8 Escuridá",
  "effect.minecraft.dolphins_grace": "§b Honor de toliña",
  "effect.minecraft.fire_resistance": "§6 Resistencia al fueu",
  "effect.minecraft.glowing": "§f Brillu",
  "effect.minecraft.haste": "§e Priesa",
  "effect.minecraft.health_boost": "§c Puxu de salú",
  "effect.minecraft.hero_of_the_village": "§a Héroe popular",
  "effect.minecraft.hunger": "§4 Fame",
  "effect.minecraft.infested": "§7 Infestáu",
  "effect.minecraft.instant_damage": "§4 Dañu nel intre",
  "effect.minecraft.instant_health": "§c Curación nel intre",
  "effect.minecraft.invisibility": "§f Invisivilidá",
  "effect.minecraft.jump_boost": "§e Puxu de blincu",
  "effect.minecraft.levitation": "§d Llevitación",
  "effect.minecraft.luck": "§2 Suerte",
  "effect.minecraft.mining_fatigue": "§7 Ferviella minera",
  "effect.minecraft.nausea": "§2 Maréu",
  "effect.minecraft.night_vision": "§a Visión nocherniego",
  "effect.minecraft.oozing": "§a Rezumante",
  "effect.minecraft.poison": "§2 Envelenamientu",
  "effect.minecraft.raid_omen": "§1 Mal Presaxu d'Incursión",
  "effect.minecraft.regeneration": "§5 Rexeneración",
  "effect.minecraft.resistance": "§8 Resistencia",
  "effect.minecraft.saturation": "§4 Saturación",
  "effect.minecraft.slow_falling": "§f Cayida lenta",
  "effect.minecraft.slowness": "§9 Lentitú",
  "effect.minecraft.speed": "§b Velocidá",
  "effect.minecraft.strength": "§6 Fuercia",
  "effect.minecraft.trial_omen": "§1 Mal Presaxu de Prueba",
  "effect.minecraft.unluck": "§6 Suerte mala",
  "effect.minecraft.water_breathing": "§3 Aliendu acuáticu",
  "effect.minecraft.weakness": "§8 Badea",
  "effect.minecraft.weaving": "§8 Texíu",
  "effect.minecraft.wind_charged": "§7 Carga de Vientu",
  "effect.minecraft.wither": "§8 Marchitamiento",
  "effect.none": " Ensin efeutos",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Afinidá acuático",
  "enchantment.minecraft.bane_of_arthropods": "§c Velea artrópoda",
  "enchantment.minecraft.binding_curse": "§8 Maldición d'atadura",
  "enchantment.minecraft.blast_protection": "§b Antiespañíos",
  "enchantment.minecraft.breach": "§1 Perforación",
  "enchantment.minecraft.channeling": "§3 Canalización",
  "enchantment.minecraft.density": "§1 Densidá",
  "enchantment.minecraft.depth_strider": "§b Axilidá acuático",
  "enchantment.minecraft.efficiency": "§a Eficiencia",
  "enchantment.minecraft.feather_falling": "§b Lliviandá",
  "enchantment.minecraft.fire_aspect": "§c Aspeutu amburador",
  "enchantment.minecraft.fire_protection": "§b Proteición escontra'l fueu",
  "enchantment.minecraft.flame": "§e Fleches amburadores",
  "enchantment.minecraft.fortune": "§a Fortuna",
  "enchantment.minecraft.frost_walker": "§b Pasu xeláu",
  "enchantment.minecraft.impaling": "§3 Empalar",
  "enchantment.minecraft.infinity": "§e Infinidá",
  "enchantment.minecraft.knockback": "§c Emburriu",
  "enchantment.minecraft.looting": "§c Saquéu",
  "enchantment.minecraft.loyalty": "§3 Llealtá",
  "enchantment.minecraft.luck_of_the_sea": "§5 Suerte de la mar",
  "enchantment.minecraft.lunge": "§9 Estocada",
  "enchantment.minecraft.lure": "§5 Cebu",
  "enchantment.minecraft.mending": "§d Igua",
  "enchantment.minecraft.multishot": "§6 Multitiru",
  "enchantment.minecraft.piercing": "§6 Perforación",
  "enchantment.minecraft.power": "§e Fuercia",
  "enchantment.minecraft.projectile_protection": "§b Antiproyeutiles",
  "enchantment.minecraft.protection": "§b Proteición",
  "enchantment.minecraft.punch": "§e Truñada",
  "enchantment.minecraft.quick_charge": "§6 Carga rápida",
  "enchantment.minecraft.respiration": "§b Aliendu",
  "enchantment.minecraft.riptide": "§3 Impulsu acuáticu",
  "enchantment.minecraft.sharpness": "§c Amoladura",
  "enchantment.minecraft.silk_touch": "§a Toque de seda",
  "enchantment.minecraft.smite": "§c Redención",
  "enchantment.minecraft.soul_speed": "§b Velocidá d'ánimes",
  "enchantment.minecraft.sweeping": "§c Filu atropador",
  "enchantment.minecraft.sweeping_edge": "§c Filu Barríu",
  "enchantment.minecraft.swift_sneak": "§b Sigilo Rápidu",
  "enchantment.minecraft.thorns": "§b Escayos",
  "enchantment.minecraft.unbreaking": "§d Durabilidá",
  "enchantment.minecraft.vanishing_curse": "§8 Maldición de desapaición",
  "enchantment.minecraft.wind_burst": "§1 Españíu de vientu",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Amphiprion chrysopterus",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Zebrasoma rostratum",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Zanclus cornutus",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Chaetodon ornatissimus",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Scaridae",
  "entity.minecraft.tropical_fish.predefined.13": "§a Holacanthus ciliaris",
  "entity.minecraft.tropical_fish.predefined.14": "§c Cichlidae",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Ophioblennius atlanticus",
  "entity.minecraft.tropical_fish.predefined.16": "§c Pargo Coloráu",
  "entity.minecraft.tropical_fish.predefined.17": "§e Polynemidae",
  "entity.minecraft.tropical_fish.predefined.18": "§c Amphiprion frenatus",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Balistidae",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Paracanthurus hepatus",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Scaridae",
  "entity.minecraft.tropical_fish.predefined.21": "§e Zebrasoma flavescens",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Chaetodontidae",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Cichlidae",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Pexe payasu",
  "entity.minecraft.tropical_fish.predefined.6": "§d Betta splendens",
  "entity.minecraft.tropical_fish.predefined.7": "§d Pseudochromidae",
  "entity.minecraft.tropical_fish.predefined.8": "§c Lutjanus sebae",
  "entity.minecraft.tropical_fish.predefined.9": "§e Mullidae",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Pez Bloque",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brinely",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Pez Magre",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glitter",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snooper",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Spotty",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Stripey",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunstreak",
  "filled_map.id": " ID #%s",
  "filled_map.level": "   (Nivel %s/%s)",
  "filled_map.locked": "§8 Bloquiáu",
  "filled_map.scale": " Escala 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Admire",
  "instrument.minecraft.call_goat_horn": "§7 Call",
  "instrument.minecraft.dream_goat_horn": "§7 Dream",
  "instrument.minecraft.feel_goat_horn": "§7 Feel",
  "instrument.minecraft.ponder_goat_horn": "§7 Ponder",
  "instrument.minecraft.seek_goat_horn": "§7 Seek",
  "instrument.minecraft.sing_goat_horn": "§7 Sing",
  "instrument.minecraft.yearn_goat_horn": "§7 Yearn",
  "item.canBreak": "§6 Pue romper:",
  "item.canPlace": "§6 Pue asitiase en:",
  "item.color": " Color: %s",
  "item.components": " %s component(s)",
  "item.durability": "§7 Durabilidá: %s / %s",
  "item.dyed": " Tiñíu",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Can hold a mixed stack of items",
  "item.minecraft.creeper_banner_pattern.desc": " Dibuxu de creeper",
  "item.minecraft.crossbow.projectile": "§e Proyeutil:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projectile: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Proyeutil: %s",
  "item.minecraft.firework_rocket.flight": "§9 Duración del vuelu:",
  "item.minecraft.firework_star.black": "§8Prietu",
  "item.minecraft.firework_star.blue": "§9Azul",
  "item.minecraft.firework_star.brown": "§4Marrón",
  "item.minecraft.firework_star.custom_color": "§7Custom",
  "item.minecraft.firework_star.cyan": "§3Cianu",
  "item.minecraft.firework_star.fade_to": " Esvanez a",
  "item.minecraft.firework_star.flicker": "§d Relluz",
  "item.minecraft.firework_star.gray": "§8Buxu",
  "item.minecraft.firework_star.green": "§2Verde",
  "item.minecraft.firework_star.light_blue": "§bAzul claro",
  "item.minecraft.firework_star.light_gray": "§7Buxu claro",
  "item.minecraft.firework_star.lime": "§aLlima",
  "item.minecraft.firework_star.magenta": "§dMaxenta",
  "item.minecraft.firework_star.orange": "§6Naranxa",
  "item.minecraft.firework_star.pink": "§dRosa",
  "item.minecraft.firework_star.purple": "§5Moráu",
  "item.minecraft.firework_star.red": "§cColoráu",
  "item.minecraft.firework_star.shape": "§e Forma desconocida",
  "item.minecraft.firework_star.shape.burst": "§e Con españíu",
  "item.minecraft.firework_star.shape.creeper": "§e En forma de Creeper",
  "item.minecraft.firework_star.shape.large_ball": "§e Bola grande",
  "item.minecraft.firework_star.shape.small_ball": "§e Bola pequeña",
  "item.minecraft.firework_star.shape.star": "§e En forma d'estrella",
  "item.minecraft.firework_star.trail": "§d Dexa rastru",
  "item.minecraft.firework_star.white": "§fBlancu",
  "item.minecraft.firework_star.yellow": "§eMariellu",
  "item.minecraft.flow_banner_pattern.desc": " Flow",
  "item.minecraft.flower_banner_pattern.desc": " Dibuxu de flor",
  "item.minecraft.globe_banner_pattern.desc": " Planeta",
  "item.minecraft.guster_banner_pattern.desc": " Guster",
  "item.minecraft.mojang_banner_pattern.desc": " Llogotipu",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Focicu",
  "item.minecraft.skull_banner_pattern.desc": " Dibuxu de craniu",
  "item.minecraft.smithing_template": " Smithing Template",
  "item.minecraft.smithing_template.applies_to": "§7 Aplícase a:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Armadura",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Llingotes y cristales",
  "item.minecraft.smithing_template.ingredients": "§7 Ingredientes:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Equipamientu de diamante",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Llingote de netherita",
  "item.modifiers.any": "§6 When equipped:",
  "item.modifiers.armor": "§6 When worn:",
  "item.modifiers.body": "§6 When equipped:",
  "item.modifiers.chest": "§6 When on Chest:",
  "item.modifiers.feet": "§6 When on Feet:",
  "item.modifiers.hand": "§6 Na mano:",
  "item.modifiers.head": "§6 When on Head:",
  "item.modifiers.legs": "§6 When on Legs:",
  "item.modifiers.mainhand": "§6 When in Main Hand:",
  "item.modifiers.offhand": "§6 When in Off Hand:",
  "item.modifiers.saddle": "§6 Cuando ensilláu:",
  "item.nbt_tags": " NBT: %s etiqueta(es)",
  "item.op_block_warning.line1": "§r§c Warning:",
  "item.spawn_egg.peaceful": " Disabled in Peaceful",
  "item.unbreakable": "§b Indestruyible",
  "itemGroup.buildingBlocks": "§4 Bloques de construcción",
  "itemGroup.coloredBlocks": "§3 Bloques de colores",
  "itemGroup.combat": "§5 Engarradiella",
  "itemGroup.foodAndDrink": "§6 Comida y bébora",
  "itemGroup.functional": "§e Functional Blocks",
  "itemGroup.ingredients": "§7 Ingredientes",
  "itemGroup.natural": "§2 Natural Blocks",
  "itemGroup.op": "§d Operator Utilities",
  "itemGroup.redstone": "§c Redstone Blocks",
  "itemGroup.spawnEggs": "§a Spawn Eggs",
  "itemGroup.tools": "§b Tools & Utilities",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Caxa de música)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Target Successfully Bombed",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Skull On Fire",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Earth",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Fighters",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Finding",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Fueu",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Match",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pigscene",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pointer",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 The Pool",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Seaside",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skull and Roses",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 The Stage Is Set",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 The void",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Random variant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Al aplicase:",
  "trim_material.minecraft.amethyst": " Amethyst Material",
  "trim_material.minecraft.copper": " Copper Material",
  "trim_material.minecraft.diamond": " Diamond Material",
  "trim_material.minecraft.emerald": " Emerald Material",
  "trim_material.minecraft.gold": " Gold Material",
  "trim_material.minecraft.iron": " Iron Material",
  "trim_material.minecraft.lapis": " Lapis Material",
  "trim_material.minecraft.netherite": " Netherite Material",
  "trim_material.minecraft.quartz": " Quartz Material",
  "trim_material.minecraft.redstone": " Redstone Material",
  "trim_material.minecraft.resin": " Resin Material",
  "trim_pattern.minecraft.bolt": " Bolt Armor Trim",
  "trim_pattern.minecraft.coast": " Coast Armor Trim",
  "trim_pattern.minecraft.dune": " Dune Armor Trim",
  "trim_pattern.minecraft.eye": " Eye Armor Trim",
  "trim_pattern.minecraft.flow": " Flow Armor Trim",
  "trim_pattern.minecraft.host": " Host Armor Trim",
  "trim_pattern.minecraft.raiser": " Raiser Armor Trim",
  "trim_pattern.minecraft.rib": " Rib Armor Trim",
  "trim_pattern.minecraft.sentry": " Sentry Armor Trim",
  "trim_pattern.minecraft.shaper": " Shaper Armor Trim",
  "trim_pattern.minecraft.silence": " Silence Armor Trim",
  "trim_pattern.minecraft.snout": " Snout Armor Trim",
  "trim_pattern.minecraft.spire": " Spire Armor Trim",
  "trim_pattern.minecraft.tide": " Tide Armor Trim",
  "trim_pattern.minecraft.vex": " Diseñu d'armadura de picuscayu",
  "trim_pattern.minecraft.ward": " Ward Armor Trim",
  "trim_pattern.minecraft.wayfinder": " Wayfinder Armor Trim",
  "trim_pattern.minecraft.wild": " Wild Armor Trim"
}
